# Status: MISSING-FILES
Source: https://github.com/google/google-ctf/tree/main/2019/quals/hardware-flagrom

Change: Version 19.03 to 23.10

Missing file: cannot access '/home/user/flag.txt': No such file or directory